name = "Ender Utilities"
filename = "enderutilities-1.12.2-0.7.15.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "cf80a6629d04876090890d6417ba4685c9aedc08"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2977010
project-id = 224320
